# -*- makefile -*-
#-------------------------------------------------------------------------
#       GNU ACE Workspace
#
# GNUACEWorkspaceCreator.pm,v 1.33 2004/09/29 14:41:58 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -exclude ASNMP/asnmp.mwc,TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers
#
#-------------------------------------------------------------------------
MAKEFILE = GNUmakefile

ifeq ($(findstring k,$(MAKEFLAGS)),k)
  KEEP_GOING = -
endif

include $(ACE_ROOT)/include/makeinclude/macros.GNU

all: TLI_SAP_ATM_Client TLI_SAP_ATM_Server TLI_SAP_CPP_Client TLI_SAP_CPP_Server TLI_SAP_Db_Client TLI_SAP_Db_Server TLI_SAP_Ftp_Client TLI_SAP_Ftp_Server

.PHONY: TLI_SAP_ATM_Client
TLI_SAP_ATM_Client:
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_ATM_Client

.PHONY: TLI_SAP_ATM_Server
TLI_SAP_ATM_Server:
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_ATM_Server

.PHONY: TLI_SAP_CPP_Client
TLI_SAP_CPP_Client:
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_CPP_Client

.PHONY: TLI_SAP_CPP_Server
TLI_SAP_CPP_Server:
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_CPP_Server

.PHONY: TLI_SAP_Db_Client
TLI_SAP_Db_Client:
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_Db_Client

.PHONY: TLI_SAP_Db_Server
TLI_SAP_Db_Server:
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_Db_Server

.PHONY: TLI_SAP_Ftp_Client
TLI_SAP_Ftp_Client:
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_Ftp_Client

.PHONY: TLI_SAP_Ftp_Server
TLI_SAP_Ftp_Server:
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_Ftp_Server

REMAINING_TARGETS := $(subst all, , $(TARGETS_NESTED:.nested=)) $(CUSTOM_TARGETS)
$(REMAINING_TARGETS):
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_ATM_Client $(@)
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_ATM_Server $(@)
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_CPP_Client $(@)
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_CPP_Server $(@)
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_Db_Client $(@)
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_Db_Server $(@)
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_Ftp_Client $(@)
	$(KEEP_GOING)@$(MAKE) -f GNUmakefile.TLI_SAP_Ftp_Server $(@)

